/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup,  menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; }                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:inline-block; }
nav ul { list-style:none; } body *{outline:none;} blockquote, q { quotes:none; } blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; } a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; } ins { background-color:#ff9; color:#777777; text-decoration:none; } mark { background-color:#ff9; color:#777777; font-style:italic; font-weight:bold; } del { text-decoration: line-through; } abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; } hr { display:block; height:1px; border:0; margin:1em 0; padding:0; } input, select { vertical-align:middle; } body { overflow-x:hidden; }  select, input, textarea, button { font:99% sans-serif; } pre, code, kbd, samp { font-family: monospace, sans-serif; } body, select, input, textarea {   color: #444; } html { overflow-y: scroll; } ul, ol { margin: 0; list-style: none; } ol { list-style-type: decimal; } nav ul, nav li { margin: 0; } small { font-size: 85%; } strong, th { font-weight: bold; } td img { vertical-align: top; text-align: left; } sub { vertical-align: sub; font-size: smaller; } sup { vertical-align: super; font-size: smaller; } pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; } textarea { overflow: auto; }  .ie7 legend { margin-left: -7px; }  input[type="radio"] { vertical-align: text-bottom; } input[type="checkbox"] { vertical-align: bottom; } .ie7 input[type="checkbox"] { vertical-align: baseline; } label, input[type=button], input[type=submit], button { cursor: pointer; } button, input, select, textarea { margin: 0; } input:valid, textarea:valid   {  } input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; } .no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; } button {  width: auto; overflow: visible; } .ie7 img { -ms-interpolation-mode: bicubic; } 

/* GERAL */
body { margin: 0; padding: 0; font-family: 'Oswald', sans-serif; font-weight: normal; font-size: 14px; color: #000; -webkit-animation: bugfix infinite 1s; background: #F5F5F5; }

/* CONFIGURAÇÕES */
.limpa { clear: both !important; }
.vintepx { height: 20px; }
.quarentapx { height: 40px; }
.sessentapx { height: 60px; }
.oculto { display: none; }
.alpha { margin-left: 0; }
.omega { margin-right: 0; }
.beta { margin-left: 0; margin-right: 0; }
.lado { display: inline-block; }
.linha { display: block; }
.r10 { margin-right: 10px; }
.t10 { margin-top: 10px; }


.mostraFixo { display: table; }
.ocultaFixo { display: none; }

.obs { font-size: 12px; color: red; display: block; margin: 8px auto; }

.loader { position: fixed; margin: 0 auto; width: 100%; text-align: center; }
.loader.oculto { display: none; }
.msgerro, .msgsucesso { position: fixed; z-index: 99999; width: 100%; display: none; }
.msgerro span { display: block; padding: 20px; color: #FFF; background-color: rgba(255, 38, 38, 0.8); margin: 10px auto; width: 100%; max-width: 600px; text-align: center; font-size: 20px; }
.msgsucesso span { display: block; padding: 20px; color: #FFF; background-color: rgba(0, 178, 0, 0.8); margin: 10px auto; width: 100%; max-width: 600px; text-align: center; font-size: 20px; }
/* TELA DE LOGIN */
footer { position: fixed; bottom: 10px; left: 0; width: 100%; height: 180px; background: url("../../../imagens/admin/layout/fundos/rodape.png") left no-repeat; text-align: right; }
.autor { display: inline-block; margin: 60px 10px 0 10px; }

.formLogin { width: 450px; margin: 100px auto; padding: 10px 0 10px 0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color: rgba(255, 255, 255, 0.8); }
.formLogin h1 { width: 430px; margin: 0 auto; font-size: 30px; padding-bottom: 5px; border-bottom: 1px solid #CECFD0; }
.formLogin form { margin: 0 auto; width: 430px; }
.formLogin form label { display: block; font-size: 18px; padding: 5px 0 2px 2px;}
.formLogin form input[type='text'],
.formLogin form input[type='password'] { width: 97%; height: 40px; padding: 0 5px 0 5px; border: 1px solid #777777; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.formLogin form input[type='submit'] { padding: 6px 15px 6px 15px; color: #FFF; font-size: 25px; background-color: #419DE9; border: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; float: right; margin: 15px 0 0 0; }
.formLogin form input[type='submit']:hover { background-color: #1672BC; }

/* SISTEMA */
.rodape { width: 100%; position: fixed; bottom: 0; left: 0; height: 35px; background-color: #419DE9; }
.topo { width: 100%; }

.menu { width: 100%; height: 37px; background: url("../../../imagens/admin/layout/fundos/menu.png") repeat-x; position: relative; }

.nv { width: 90%; float: left; height:35px; font-size: 16px; z-index: 1000; text-transform: uppercase; }
.nv ul { padding:0; margin:0; list-style: none; float: left; z-index: 999; }
.nv ul li { display: block; float: left; position: relative; height: 35px; line-height: 35px; z-index: 998; }
.nv ul li a { text-decoration: none; padding-left: 15px; padding-right: 15px; display:block; margin:0; float: left; height: 35px; color: #FFF; }
.nv ul li:hover { background: url("../../../imagens/admin/icones/menuhover.png") bottom center no-repeat rgba(26, 138, 230, 0.9); }
.nv ul li.ativo { background: url("../../../imagens/admin/icones/menuhover.png") bottom center no-repeat rgba(26, 138, 230, 0.9); }
.nv ul li ul { display: none; float: none; left: 0; position: absolute; top: 100%; padding-top: 2px; width: 200px; z-index: 997; border-right: 2px solid #FFF; }
.nv ul li:hover > ul { display: block; }
.nv ul li ul li { float: none; background: #65AFED; color: #FFF; border-bottom: 1px #FFF solid; }
.nv ul li ul li a { color: #FFF; display: block; }
.nv ul li ul li:hover { float: none; background: url(".../../../imagens/admin/icones/menuhover1.png") right center no-repeat rgba(26, 138, 230, 0.9); }
.nv ul li ul li.ativo { background: url("../../../imagens/admin/icones/menuhover1.png") right center no-repeat rgba(26, 138, 230, 0.9); }
.nv ul li ul li { margin: 0; }
.nv ul li ul li ul { left: 101%; top: 0; padding: 0; }
.nv ul li ul li ul li:hover { background: rgba(26, 138, 230, 0.9); }
.nv ul li ul li ul li.ativo { background: rgba(26, 138, 230, 0.9); }
.sair a { text-decoration: none; padding-left: 15px; padding-right: 15px; display:block; margin:0; float: left; height: 40px; color: #FFF; height:40px; font-size: 14px; font-weight: bold; z-index: 1000; text-transform: uppercase; }
.sair a:hover { background: #B1A596; }

.paginaAt { width: 100%; background: #CCD6DC; display: block; margin-top: 20px; }
.paginaAt h2 { border-left: 4px solid #419DE9; padding-left: 10px; color: #000; line-height: 40px; font-size: 25px; font-weight: normal; }

.acoes { width: 100%; margin: 10px auto; text-align: right; }
.acoes a, .botao { display: inline-block; height: 40px; line-height: 40px; padding: 0 15px 0 15px; background-color: #419DE9; color: #FFF; text-decoration: none; font-size: 18px; border-left: 4px solid #177CCE;  }
.acoes a:hover, .botao:hover { background-color: #555;}
.conteudo { width: 1180px; margin: 0 auto; display: block; height: 100% !important; }
.cont { width: 1160px; padding: 10px; background-color: #E1E7EA; margin: 10px auto 40px auto; }
.contO { width: 1160px; padding: 10px; background-color: #E1E7EA; margin: 10px auto; }

/* FORMULÁRIOS */
.formulario{ width: 100%; }
.formulario div.campo { float: left; }
.formulario label { display: block; padding: 5px 0 2px 2px; }
.formulario input[type='text'], 
.formulario input[type='password'],
.formulario input[type='file'] { display: block; background-color: #FFF; height: 35px; padding: 0; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777; }
.formulario select { display: block; height: 38px; padding: 0; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777; }
.formulario textarea { display: block; height: 100px; padding: 5px; width: 98%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777; }
.formulario input[type='submit'], .formulario button.botao { height: 40px; line-height: 40px; padding: 0 15px 0 15px; background-color: #419DE9; color: #FFF; margin: 20px 0; border: 0; font-size: 18px; border-left: 4px solid #177CCE; }
.formulario input[type='submit']:hover, .formulario button.botao:hover { background-color: #555; }
.formulario button.botao[disabled='disabled'] { background-color: #CCC; border-left: 4px solid #777;}
/* BOTOES DE AÇÃO */
[class^="bt-"], [class*=" bt-"] { background: url("../../../imagens/admin/icones/acoes.png") no-repeat; width: 30px; height: 30px; padding: 0; vertical-align: middle; display: inline-block; margin: 0 3px 0 3px; cursor: pointer; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none; }
.bt-excluir { background-position: -60px 0; }
.bt-excluir:hover { background-position: -90px 0; }
.bt-editar { background-position: 0 0; }
.bt-editar:hover { background-position: -30px 0; }
.bt-ativo { background-position: -30px -90px; }
.bt-ativo:hover { background-position: -60px -90px; }
.bt-inativo { background-position: -60px -60px; }
.bt-inativo:hover { background-position: -90px -60px; }
.bt-fotos { background-position: -120px -60px; }
.bt-fotos:hover { background-position: 0px -90px; }
.bt-listar { background-position: -120px 0px; }
.bt-listar:hover { background-position: 0px -30px; }
.bt-imprimir { background-position: 0 -60px; }
.bt-imprimir:hover { background-position: -30px -60px; }
.bt-enviar { background-position: -90px -30px; }
.bt-enviar:hover { background-position: -120px -30px; }
.bt-videos { background-position: -90px -90px; }
.bt-videos:hover { background-position: -120px -90px; }

.fisica { display: none; }
.juridica { display: none; }

.ac_results { padding: 0px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777; background-color: white; overflow: hidden; z-index: 99999; }

.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }

.ac_results li { margin: 0px; padding: 2px 5px; cursor: default; display: block; line-height: 25px; font-size: 16px; overflow: hidden; }

.ac_loading { background: white; }

.ac_odd { background-color: #eee; }

.ac_over { background-color: #419DE9; color: white; }

.camposValidos { display: none; }

#imgBanner, #imgProduto { margin-top: 10px; }

.uploadifyQueueItem { background-color: transparent !important; font-size: 12px; margin-top: 5px; padding: 10px; width: 90%; }
.uploadifyError { background-color: rgba(255, 38, 38, 0.4); !important; }
.uploadifyQueueItem .cancel { float: right; }
.uploadifyQueue .completed { background-color: #177CCE; }
.uploadifyProgress { background-color: #FFF; margin-top: 10px; width: 100%; }
.uploadifyProgressBar { background-color: #419DE9; height: 3px; width: 1px; }

.lista_fotos { width: 100%; display: block; }
.lista_fotos ul { list-style: none; width: 100%; text-align: center; }
.lista_fotos ul li { display: inline-block; width: 156px; text-align: center; margin: 8px; padding: 2px; background-color: rgba(0, 0, 0, 0.1); }
.lista_fotos ul li img { width: 152px; }

.dropdown dd, .dropdown dt {
    margin:0px;
    padding:0px;
}
.dropdown ul {
    margin: -1px 0 0 0;
}
.dropdown dd {
    position:relative;
}
.dropdown dt a { display:block; overflow: hidden; width:250px; background-color: #FFF; color: #000; height: 35px; padding: 0; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777;}
.dropdown dt a span, .multiSel span { cursor:pointer; display:inline-block; padding: 0 0 0 2px; color: #000; line-height: 35px; font-family: 'Arial', sans-serif; }
.dropdown dd ul { background-color: #FFF; border: 1px solid #777; color:#000; display:none; left:0px; padding: 0 0 0 5px; position:absolute; top:1px; width:280px; list-style:none; height: 300px; overflow: auto; z-index: 10; }
.dropdown dd ul li { line-height: 25px; font-family: 'Arial', sans-serif; display: block; width: 100%; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.dropdown dd ul li input[type='checkbox'] { padding: 0; display: inline-block; float: left; margin-right: 5px; margin-top: 7px;}
.dropdown dd ul li label { vertical-align: top ; display: inline-block; margin-top: -4px;}
.dropdown span.value { display:none; }

.nivel_2 { padding-left: 20px !important; position: relative; }
.nivel_3 { padding-left: 40px !important; position: relative; }
.nivel_4 { padding-left: 60px !important; position: relative; }
.nivel_5 { padding-left: 80px !important; position: relative; }
.nivel_6 { padding-left: 120px !important; position: relative; }

.nivel_2:before { content: "L"; position: absolute; top: 0; left: 5px;}
.nivel_3:before { content: "L"; position: absolute; top: 0; left: 25px;}
.nivel_4:before { content: "L"; position: absolute; top: 0; left: 45px;}
.nivel_5:before { content: "L"; position: absolute; top: 0; left: 65px;}
.nivel_6:before { content: "L"; position: absolute; top: 0; left: 85px;}


html.remodal-is-locked { overflow: hidden; }
.remodal, [data-remodal-id] { display: none; }
.remodal-overlay { position: fixed; z-index: 9999; top: -5000px; right: -5000px; bottom: -5000px; left: -5000px; display: none; }
.remodal-wrapper { position: fixed; z-index: 10000; top: 0; right: 0; bottom: 0; left: 0; display: none; overflow: auto; text-align: center; -webkit-overflow-scrolling: touch; }
.remodal-wrapper:after { display: inline-block; height: 100%; margin-left: -0.05em; content: ""; }
.remodal-overlay, .remodal-wrapper { -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.remodal { position: relative; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; }
.remodal-is-initialized { display: inline-block; }

.tituloProduto { background-color: #419DE9; display: block; position: relative; text-align: left; padding-left: 10px; }
.tituloProduto span { font-size: 20px; font-weight: bold; line-height: 50px; color: #FFF; }

.i_cli { text-align: left; padding: 20px; font-size: 16px; line-height: 30px;}
.linha_cli { display: block; width: 100%; height: 2px; background-color: #DDD; margin: 5px 0;}


/* UPLOAD */
#upload{ font-family:'Cuprum', sans-serif; background-color:#E1E7EA; width:98%; padding:20px; margin:20px auto 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }

#drop{ background-color: #CCD6DC; padding: 40px 20px; margin-bottom: 20px; text-align: center; text-transform: uppercase; font-size:20px; font-weight:bold; color:#555; }

#drop a{ background-color:#419DE9; padding:12px 26px; color:#fff; font-size:16px; text-decoration:none; border-radius:2px; cursor:pointer; display:inline-block; margin-top:12px; line-height:1; }
#drop a:hover{ background-color:#555; }
#drop input{ display:none; }

#upload ul{ list-style:none; margin:0; border-top:1px solid #419DE9; border-bottom:1px solid #419DE9; }
#upload ul li{ background-color:#CCD6DC; border-top:1px solid #419DE9; border-bottom:1px solid #419DE9; padding:15px 5px; height: 80px; position: relative; }
#upload ul li input{ display: none; }
#upload ul li p{ width: 100%; max-width: 700px; overflow: hidden; white-space: nowrap; color: #EEE; font-size: 16px; font-weight: bold; position: absolute; top: 20px; left: 70px; }
#upload ul li i{ font-weight: normal; font-style:normal; color:#555; display:block; }
#upload ul li canvas{ top: 15px; left: 5px; position: absolute; }
#upload ul li span{ width: 15px; height: 12px; background: url('../../../imagens/admin/icones/icons.png') no-repeat; position: absolute; top: 34px; right: 5px; cursor:pointer; }
#upload ul li.working span{ height: 16px; background-position: 0 -12px; }
#upload ul li.error p{ color:red; }

.contatos { display: block; list-style: none; width: 815px;}
.contatos li { display: inline-block; float: left; margin-right: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.contatos li.titContato { background-color: #419DE9; padding: 8px 10px; font-weight: 800; color: #FFF;}
.contatos ol { display: block;}
.contatos ol li { padding: 3px 10px; display: inline-block; float: left; line-height: 30px; margin-right: 0; }
.contatos ol:nth-child(even) { background-color: #CCC; }

#listaCampos li { margin-bottom: 10px; }
#listaCampos li a { line-height: 32px; text-decoration: none; color: #FF0000; }

.dropdown dd, .dropdown dt {
    margin:0px;
    padding:0px;
}
.dropdown ul {
    margin: -1px 0 0 0;
}
.dropdown dd {
    position:relative;
}
.dropdown dt a { display:block; overflow: hidden; width:250px; background-color: #FFF; color: #000; height: 35px; padding: 0; width: 100%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px solid #777;}
.dropdown dt a span, .multiSel span { cursor:pointer; display:inline-block; padding: 0 0 0 2px; color: #000; line-height: 35px; font-family: 'Arial', sans-serif; }
.dropdown dd ul { background-color: #FFF; border: 1px solid #777; color:#000; display:none; left:0px; padding: 0 0 0 5px; position:absolute; top:1px; width:280px; list-style:none; height: 300px; overflow: auto; z-index: 10; }
.dropdown dd ul li { line-height: 25px; font-family: 'Arial', sans-serif; display: block; width: 100%; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.dropdown dd ul li input[type='checkbox'] { padding: 0; display: inline-block; float: left; margin-right: 5px; margin-top: 7px;}
.dropdown dd ul li label { vertical-align: top ; display: inline-block; margin-top: -4px;}
.dropdown span.value { display:none; }

.nivel_2 { padding-left: 20px !important; position: relative; }
.nivel_3 { padding-left: 40px !important; position: relative; }
.nivel_4 { padding-left: 60px !important; position: relative; }
.nivel_5 { padding-left: 80px !important; position: relative; }
.nivel_6 { padding-left: 120px !important; position: relative; }

.nivel_2:before { content: "L"; position: absolute; top: 0; left: 5px;}
.nivel_3:before { content: "L"; position: absolute; top: 0; left: 25px;}
.nivel_4:before { content: "L"; position: absolute; top: 0; left: 45px;}
.nivel_5:before { content: "L"; position: absolute; top: 0; left: 65px;}
.nivel_6:before { content: "L"; position: absolute; top: 0; left: 85px;}